This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 641320 - Rebase to perl 5.8.9
Rebase to perl 5.8.9
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: perl (Show other bugs)
5.6
All Linux
low Severity high
: rc
: ---
Assigned To: perl-maint-list
BaseOS QE - Apps
http://search.cpan.org/~nwclark/perl-...
: Rebase
Depends On:
Blocks: 548249 559832 675863 676050
  Show dependency treegraph
 
Reported: 2010-10-08 08:17 EDT by Petr Šabata
Modified: 2011-05-31 10:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-22 10:38:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Petr Šabata 2010-10-08 08:17:52 EDT
The perl 5.8.9 upstream update provides various enhancements and bugfixes that would greatly benefit the Perl stack in RHEL-5.

Perl 5.8.9 delta:
http://search.cpan.org/~nwclark/perl-5.8.9/pod/perl589delta.pod

This release is ABI compatible with the currently shipped version (5.8.8).

Note You need to log in before you can comment on or make changes to this bug.